

.catalog-page-section {
    margin: 100px 0px 0px 0px;
    &__container {
        //display: flex;
        width: 100%;
    }

    &__body {
display: flex;
margin: 100px 0px 0px 0px;
        
    }

    &__category {
        display: flex;
        max-width: 200px;
        margin: 0px 150px 0px 0px;
        flex: 20%;

    }

    &__products {
display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    &__num-pages {
    }
}
.item-product {
    flex-wrap: wrap;
 
    &__card {
        display: flex;
        max-width: 290px;
        margin: 0px 0px 60px 0px;
       // margin-left: 20px;
    }

    &__image {
    }

    &__description {
    }

    &__price {
    }
}
.card {

    &__image {
    }
}

.card-description {
}
.card-price {
}

.catalog {

    &__list {
        li{
            margin: 0px 0px 20px 0px;
        }
    }

    &__link {
        font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 24px;

/* or 32px */

text-align: center;
letter-spacing: 0.125em;

color: #000000;

    }
}
.item-hotproduct {

    &__card {
    }

    &__image {
    }

    &__description {
    }

    &__price {
    }
}

@media(max-width: 330px){
    .title-content {

		&__title {
		}

		&__subtitle {
		}
}
.catalog-section {

		&__title {
            margin: 0px 0px 20px 0px;
		}
}


    .catalog-page-section {
        margin: 100px 0px 0px 0px;
        &__container {

        }
    
        &__body {
    flex-direction: column;
    margin: 10px 0px 0px 0px;
            
        }
    
        &__category {

            text-align: center;
            align-items: center;
            margin:  0 auto;
            
        }
    
        &__products {
            margin: 20px 0px 0px 0px;

            
        }
    
        &__num-pages {
        }
    }

}